@media only screen and (max-width: 1200px) {
  .container {
    border-left: 0;
    border-right: 0;
    width: 100%;
  }
  /* ------------------------------------
            CONTENT
  --------------------------------------- */
  blockquote {
    margin: 30px 0 30px 0px;
  }
  .field-body ul,
  ul.field_find_out_more,
  .field-body ol {
    margin: 10px 0 30px 0px;
    padding-left: 0;
  }
  /* ------------------ DEFINITION OF FOOTER SECTIONS (Find out more, Additional Information, May interesting) ---------------- */
  div.section-may-interesting .field-may-interesting {
    width: 32%;
  }
  div.section-may-interesting .field-may-interesting .box-interesting span.subtitle {
    font-size: 16px;
  }
  /* ------------------------------------
        HOME
    --------------------------------------- */
  .carousel-top .tabs-right > .nav-tabs > li {
    left: -15px !important;
  }
  .workshop-event {
    margin: 4% 0 2% !important;
    padding: 0 1% 1% 4% !important;
    border: 0;
  }
  .workshop-event .pane-node-field-event-type,
  .workshop-event .panel-pane.pane-node-title,
  .workshop-event .pane-node-body {
    float: right;
    width: 65%;
  }
  .event-home .section-event-home-block {
    width: 20%;
  }
  .event-home .section-event-home-content .event-home-promoted-content {
    width: 41%;
    margin: 1%;
  }
  .event-home .section-event-home-content .node-featured-media-region {
    /*width:480px;*/
    width: 40.5%;
    /*text-align:right;*/
  }
  .section-publication .section-publication-home-list .pane-publication {
    padding: 5% 5% 8%;
  }
  .event-home .section-event-home-content .node-featured-media-region picture img {
    width: 100%;
  }
  /* ------------------------------------
        LANDING EVENTS
    --------------------------------------- */
  /* Event block promoted */
  .pane-events-home-events-landing-promoted-type .panels-flexible-region-inside .pane-node-field-event-type,
  .pane-events-home-events-landing-promoted-type .panels-flexible-region-inside .pane-node-body {
    width: 70%;
  }
  /* Events list */
  .pane-events-home-events-site-landing .pane-node-field-event-type,
  .pane-events-home-events-site-landing .pane-node-title,
  .pane-events-home-events-site-landing .pane-node-body,
  .pane-events-home-events-landing-interest .pane-node-field-event-type,
  .pane-events-home-events-landing-interest .pane-node-title,
  .pane-events-home-events-landing-interest .pane-node-body {
    width: 70%;
  }
  .carousel-top .tabs-right > .nav-tabs {
    width: 482px;
  }
  /* ------------------------------------
        DETAIL EVENTS/NEWS
    --------------------------------------- */
  .col-sm-14,
  .col-sm-11 {
    margin: 0;
    padding: 0 10px;
  }
  .main-article .pane-article-bulletin .view-article-bulletin {
    margin: 0 auto;
    width: 100%;
  }
  .main-article .pane-article-bulletin .view-article-bulletin .views-row.views-row-last {
    float: left;
  }
  .main-article .pane-article-bulletin .view-article-bulletin .views-row .region-landing-article-featured-media {
    margin-bottom: 10px;
    /* width: 100%; */
    /* height: 175px; */
  }
  .main-article .pane-article-bulletin .view-article-bulletin .views-row {
    height: 385px;
    width: 47%;
    margin-left: 2%;
    margin-right: 0;
  }
  .main-article .pane-article-bulletin .view-article-bulletin .views-row .node-featured-media img,
  .main-article .pane-article-bulletin .view-article-bulletin .views-row .region-landing-article-featured-media {
    width: 100%;
  }
  .suscription-bulletin {
    margin: 0 auto;
    width: 102%;
    float: none;
  }
  .main-article .pane-article-meteoworld .view-article-meteoworld {
    margin: 0 auto;
    width: 100%;
  }
  .main-article .pane-article-meteoworld .view-article-meteoworld .views-row.views-row-last {
    float: left;
  }
  .main-article .pane-article-meteoworld .view-article-meteoworld .views-row .region-landing-article-featured-media {
    margin-bottom: 10px;
    /* width: 100%; */
    /* height: 175px; */
  }
  .main-article .pane-article-meteoworld .view-article-meteoworld .views-row {
    height: 385px;
    width: 47%;
    margin-left: 2%;
    margin-right: 0;
  }
  .main-article .pane-article-meteoworld .view-article-meteoworld .views-row .node-featured-media img,
  .main-article .pane-article-meteoworld .view-article-meteoworld .views-row .region-landing-article-featured-media {
    width: 100%;
  }
  .suscription-meteoworld {
    margin: 0 auto;
    float: none;
  }
  .main-article .pane-article-bulletin .view-article-bulletin .views-row {
    height: 436px;
    width: 47%;
    margin-left: 2%;
    margin-right: 0;
    overflow-y: hidden;
    float: left;
    margin-top: 2em;
  }
}
@media only screen and (max-width: 980px) {
  #block-easy-breadcrumb-easy-breadcrumb .easy-breadcrumb {
    padding: 5px 10px;
  }
  .col-sm-14,
  .col-sm-11 {
    margin: 0 !important;
    padding: 0px 20px;
  }
  .navbar.container {
    /* overwrite custom.css */
    width: 100% !important;
    max-width: 1024px;
  }
  .container {
    /* overwrite custom.css */
    width: 100% !important;
    max-width: 1024px;
  }
  /* ------------------------------------
              MENU
    --------------------------------------- */
  /* vanessa */
  #block-tb-megamenu-main-menu {
    float: left;
    width: 100%;
  }
  #page-header {
    float: left !important;
    width: 100% !important;
  }
  .front .paragraphs-item-section-column .paragraphs-items-field-subparagraphs .field-subparagraphs {
    width: 48% !important;
  }
  .front .paragraphs-item-section-column.paragraph-has-background-color .paragraphs-items-field-subparagraphs .field-subparagraphs {
    width: 100% !important;
  }
  .mega-dropdown-inner {
    border-top: 1px solid #0a96d9;
    border-bottom: 1px solid #0a96d9;
  }
  .tb-megamenu .nav > li.dropdown.open.active > a:focus,
  .tb-megamenu .nav > li.dropdown.open.active > a:hover {
    border-bottom: none;
  }
  .tb-megamenu-column.mega-col-nav {
    border-right: none;
    padding: 0 0px;
  }
  .tb-megamenu-clicked {
    color: #0a96d9;
  }
  .tb-megamenu .nav {
    width: 1024px;
    max-width: 100%;
    margin: 0px !important;
  }
  .landing-events .node-carousel-events .panels-flexible-region.section-event-list .pane-node-field-event-type,
  .landing-events .node-carousel-events .panels-flexible-region.section-event-list .pane-node-title,
  .landing-events .node-carousel-events .panels-flexible-region.section-event-list .pane-node-body,
  .landing-events .node-carousel-events .panels-flexible-region.section-event-list .pane-node-field-location {
    width: 65%;
  }
  .landing-events .node-carousel-events .section-event-list {
    padding: 5% 1% 90px 0;
  }
  .pane-events-home-events-landing-promoted-type .panels-flexible-region-inside .pane-node-field-event-type,
  .pane-events-home-events-landing-promoted-type .panels-flexible-region-inside .pane-node-body {
    width: 60%;
  }
  .node-programme.panels-flexible-region-57-right {
    float: left;
    width: 58%;
  }
  .node-programme.node-carousel-landing .file-image img {
    max-width: 477px;
  }
  #block-search-form.header-menu-search {
    /* float: right; */
    float: left;
    position: absolute;
    left: 80.5%;
  }
  .tb-megamenu .nav > li {
    padding: 0;
  }
  .tb-megamenu .nav > li > a {
    padding: 15px 20%;
  }
  .tb-megamenu .nav > li.dropdown a {
    background: url(../images/ico_arrow_dropdown_mobile.png) center right no-repeat;
    padding-right: 1.5em;
  }
  .tb-megamenu .nav > li.dropdown a.tb-megamenu-clicked {
    background: url(../images/ico_arrow_dropdown_mobile.png) center right no-repeat;
    padding-right: 1.5em;
  }
  .tb-megamenu .dropdown-menu .active > a,
  .tb-megamenu .dropdown-menu .active > a:hover {
    color: #878787 !important;
  }
  .tb-megamenu .nav > li.dropdown .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child a {
    background: none;
    padding-right: 1.5em;
    text-align: left;
    border-top: none;
    padding-left: 20px;
  }
  .tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
    color: #0a96d9;
  }
  .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child {
    width: 103% !important;
    background: #FFF;
    margin-left: -10px !important;
    margin-right: -10px !important;
  }
  .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child ul.tb-megamenu-submenu.mega-nav li.dropdown a {
    background: none;
  }
  /* home */
  .event-taxonomy-promoted {
    width: 100%;
  }
  .event-home div.event-taxonomy-title h2 {
    width: 100%;
    text-align: center;
  }
  .event-home .section-event-home-content .event-home-promoted-content {
    width: 34.5%;
  }
  .event-home .section-event-home-content .node-featured-media-region {
    width: 47%;
  }
  .event-home .section-event-home-content .node-featured-media-region picture {
    width: 494px;
    max-width: 100%;
  }
  .event-home .section-event-home-content .node-featured-media-region picture img {
    width: 100%;
  }
  .carousel-top .tabs-right > .nav-tabs {
    width: 493px;
  }
  .section-find-out-more {
    padding: 0 2%;
  }
  .front div.field-additional-information.first {
    margin: 0% 2% 3%;
    float: left;
  }
  .front div.field-additional-information {
    margin: 0% 2% 3% 0%;
    width: 450px;
    float: right;
  }
  .col-sm-14 ul.nav-tabs .btn-navbar,
  .tb-megamenu .btn-navbar {
    min-width: 31px;
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
  }
  .col-sm-14 ul.nav-tabs .btn-navbar .fa-navicon:before,
  .tb-megamenu .btn-navbar .fa-navicon:before,
  .col-sm-14 ul.nav-tabs .btn-navbar .fa-reorder:before,
  .tb-megamenu .btn-navbar .fa-reorder:before,
  .col-sm-14 ul.nav-tabs .btn-navbar .fa-bars:before,
  .tb-megamenu .btn-navbar .fa-bars:before {
    content: "";
  }
  .col-sm-14 ul.nav-tabs .btn.active,
  .tb-megamenu .btn.active,
  .col-sm-14 ul.nav-tabs .btn:active,
  .tb-megamenu .btn:active {
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
  }
  .tb-megamenu-main-menu {
    background: #d53939;
    margin-top: 15px;
    width: 100%;
  }
  /* btn megamenu */
  .tb-megamenu .btn-navbar.on:hover,
  .tb-megamenu .btn-navbar.on:focus,
  .tb-megamenu .btn-navbar.on:active,
  .tb-megamenu .btn-navbar.active.on,
  .tb-megamenu .btn-navbar.disabled.on,
  .tb-megamenu .btn-navbar[disabled].on,
  .tb-megamenu .btn-navbar.on {
    background: url(../images/ico_btn_menu_mobile_on.png) top left no-repeat;
    margin: 8px 10px;
    border: none;
    border-radius: 0;
  }
  .tb-megamenu .btn-navbar.on.collapsed:hover,
  .tb-megamenu .btn-navbar.on.collapsed:focus,
  .tb-megamenu .btn-navbar.on.collapsed:active,
  .tb-megamenu .btn-navbar.active.on.collapsed,
  .tb-megamenu .btn-navbar.disabled.on.collapsed,
  .tb-megamenu .btn-navbar[disabled].on.collapsed,
  .tb-megamenu .btn-navbar.on.collapsed {
    background: url(../images/ico_btn_menu_mobile.png) top left no-repeat !important;
    margin: 8px 10px;
    border: none;
    border-radius: 0;
  }
  .tb-megamenu .btn-navbar:hover,
  .tb-megamenu .btn-navbar:focus,
  .tb-megamenu .btn-navbar:active,
  .tb-megamenu .btn-navbar.active,
  .tb-megamenu .btn-navbar.disabled,
  .tb-megamenu .btn-navbar[disabled],
  .tb-megamenu .btn-navbar {
    background: url(../images/ico_btn_menu_mobile.png) top left no-repeat;
    margin: 8px 10px;
    border: none;
    border-radius: 0;
  }
  .tb-megamenu .nav-collapse .nav > li.active > a:hover,
  .tb-megamenu .nav-collapse .nav > li.active > a:focus {
    background-color: #fff;
  }
  .tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
  .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
  .tb-megamenu .nav-collapse .nav > li > a:hover,
  .tb-megamenu .nav-collapse .nav > li > a:focus,
  .tb-megamenu .nav-collapse .nav > li > a,
  .tb-megamenu .nav-collapse .dropdown-menu a {
    background-color: #ffffff;
    border-right-color: #ffffff;
    color: #999896;
    margin-right: 1px;
  }
  .tb-megamenu .nav-collapse.in {
    background: #fff;
    top: 39px;
    border-top: 2px solid #0C3F6D;
  }
  .tb-megamenu .nav-collapse .nav > li > a,
  .tb-megamenu .nav-collapse .dropdown-menu a {
    border-bottom: 1px dashed #BBBBBB;
    border-top: none;
    padding: 20px 13px 40px;
    font-size: 16px;
  }
  .tb-megamenu .nav-collapse .nav > li > ul.tb-megamenu-subnav.mega-nav > li > a {
    border-bottom: none;
    border-top: none;
    padding: 20px 13px;
  }
  #block-search-form.header-menu-search .form-control {
    background: transparent;
    color: #ffffff;
  }
  #block-search-form.header-menu-search .form-control[placeholder] {
    color: white;
    position: relative;
    right: 40px;
    text-align: left;
  }
  #block-search-form.header-menu-search .btn-default {
    background-color: transparent;
    border-color: transparent;
    color: #ffffff;
  }
  .pane-twitter-block {
    width: 100%;
  }
  .region-left-content,
  .region-right-content {
    width: 100%;
  }
  /* bulletin */
  .suscription-bulletin .pane-block-10 {
    width: 100%;
    margin: 0;
    border-right: 1px solid #00386C;
    padding-bottom: 34px;
  }
  .suscription-bulletin .pane-block-9 {
    width: 80%;
    margin: 0;
    float: left;
    padding: 5% 17px;
    height: 200px;
  }
  .suscription-bulletin .pane-block-9 p a {
    float: none;
  }
  .view-advanced-search ul li,
  .view-landing-lists ul li {
    padding: 20px 0 20px 15px;
  }
  .pane-events-home-events-past-events .view-landing-lists ul li,
  .pane-events-home-events-recent-events .view-landing-lists ul li {
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 769px) {
  /* ------------------------------------
        IMAGES FIXED RESPONSIVE
    --------------------------------------- */
  .event-home .section-event-home-content .node-featured-media-region img {
    height: 278px;
    position: absolute;
    right: 0;
  }
  .pane-events-home-events-landing-promoted-type .event-promoted-image {
    float: right;
    width: 50%;
    text-align: right;
    position: relative;
    height: 278px;
    overflow: hidden;
  }
  .pane-events-home-events-landing-promoted-type .event-promoted-image img {
    height: 285px;
    position: absolute;
    right: 0;
  }
  .node-type-page .field-bosy p,
  .node-type-page .node-extended-information p {
    padding: 0;
  }
}
@media only screen and (max-width: 768px) {
  .pane-sharethis {
    float: left;
    padding-bottom: 48px;
  }
  .field-headline {
    padding: 20px 0;
  }
  .pane.pane-entity-field.pane-node-body .pane-content .field-body {
    width: 97%;
    margin: auto !important;
    float: none;
    padding: 0 15px 0 5px !important;
    border: 1px solid red;
  }
}
